hwloc_topology_misc_support Struct Reference
Topology Detection Configuration and Query

`#include <hwloc.h>`

## Data Fields

unsigned char | imported_support

## Detailed Description

Flags describing miscellaneous features.

## Field Documentation

## imported_support

unsigned char hwloc_topology_misc_support::imported_support

Support was imported when importing another topology, see HWLOC_TOPOLOGY_FLAG_IMPORT_SUPPORT.

The documentation for this struct was generated from the following file:

- hwloc.h